Subject: Re: 27.0.50; emacs daemon and “package” often inserts [I when opening file

From: Han Boetes <[email-masked]>
Date: Fri, 4 Oct 2019 21:59:30 +0200

In my continuing search for this problem I installed alacritty, which also
shows a weird fenomena related to this issue:

% echo $TERM
xterm-256color

After restarting the emacs server and opening a file with emacsclient -nw I
have to wait for 2 seconds for emacs to 'focus' after whic h the bar at the
bottom changes to focussed and I can begin typing. If I type for example
the downkey I get OB added at the cursor.